[FONT]
Standard0=Arial,11,ANSI
Standard1=Arial,11,ANSI

[Static]
DELOBJ_1=Select the Login destination.
DELOBJ_2=Select the object you want to delete.
DELOBJ_3=If you click [Delete], the selected object will be deleted.
DELOBJ_4=Are you sure you want to delete the selected object?

[LABEL]
NDS=NDS Mode
BINDERY=Bindery Mode
LOGIN=Login
DELETE=Delete
QUIT=Exit

[TITLE]
TITLE=Delete NetWare Object

[MESSAGE]
ERROR=Error
ASK=Confirmation
DELETE=Do you want to delete %s[%s]?
PSERVER=Print Server
QUEUE=Queue
PRINTER=Printer
DELETE_FAILED=Failure to delete the object
ERRORMES2=The operation you selected could not be executed.
